MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002358VCMIGUI - Town screenpublic2016-01-01 17:392016-01-22 07:03
ReporterKantor 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98f 
Target VersionFixed in Version0.98g 
Summary0002358: Description in statusbar regarding status of creatures is reversed
DescriptionWhen creature is in garrison, statusbar says that creature is visiting town and vice versa.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006327)
vmarkovtsev (developer)
2016-01-20 20:27

Any screens? I failed to understand the problem...
(0006328)
Kantor (updater)
2016-01-20 20:36

1. Put your hero into garrison and move cursor over hero portrait, statusbar says now that gero is in garrison, ok
2. Now move cursor over any creature, now statusbar is saying that any creature is visiting town instead saying that is in garrison.
(0006329)
vmarkovtsev (developer)
2016-01-20 20:44

Got it, thanks
(0006330)
vmarkovtsev (developer)
2016-01-21 07:06

https://github.com/vcmi/vcmi/pull/163 [^]
(0006339)
SXX (administrator)
2016-01-22 07:03

https://github.com/vcmi/vcmi/commit/419bde899773c2bb17dd7eefcad8e728efe1c450 [^]

- Issue History
Date Modified Username Field Change
2016-01-01 17:39 Kantor New Issue
2016-01-01 17:39 Kantor Status new => assigned
2016-01-01 17:39 Kantor Assigned To => Ivan
2016-01-20 20:27 vmarkovtsev Note Added: 0006327
2016-01-20 20:36 Kantor Note Added: 0006328
2016-01-20 20:44 vmarkovtsev Note Added: 0006329
2016-01-21 07:06 vmarkovtsev Note Added: 0006330
2016-01-22 07:03 SXX Note Added: 0006339
2016-01-22 07:03 SXX Status assigned => resolved
2016-01-22 07:03 SXX Fixed in Version => 0.98g
2016-01-22 07:03 SXX Resolution open => fixed
2016-01-22 07:03 SXX Assigned To Ivan => vmarkovtsev

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean